<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- SaveingPot/com/btn_change.xml -->
  <string name="sddomhj3if1e6-n9_if1e" mz="n9">Change</string>
  <!-- SaveingPot/com/btn_confirm.xml -->
  <string name="sddomhj3lsax1y-n5_upx7" mz="title">Confirm</string>
  <!-- SaveingPot/com/btn_getch.xml -->
  <string name="sddomhj3upx71u-n5_upx7" mz="title">Get Cash</string>
  <!-- SaveingPot/com/btn_pay.xml -->
  <string name="sddomhj3heqb2k-n9_s8rg" mz="title">watch</string>
  <!-- SaveingPot/com/btn_top.xml -->
  <string name="sddomhj3upx71r-n6_upx7" mz="text_type">Beginner</string>
  <string name="sddomhj3upx71r-n6_upx7-texts_0" mz="text_type">Beginner</string>
  <string name="sddomhj3upx71r-n6_upx7-texts_1" mz="text_type">Expext</string>
  <string name="sddomhj3upx71r-n6_upx7-texts_2" mz="text_type">Master</string>
  <!-- SaveingPot/com/com_broadcast.xml -->
  <string name="sddomhj3upx71v-n5_upx7" mz="text_0">congratulations,[color=#ad4800][size=36]    xxx  [/size][/color]Successful exchange[color=#ad4800]$200.00[/color]</string>
  <string name="sddomhj3upx71v-n3_upx7" mz="text_1">congratulations,[color=#ad4800][size=36]    xxx  [/size][/color]Successful exchange[color=#ad4800]$200.00[/color]</string>
  <string name="sddomhj3upx71v-n7_upx7" mz="text_2">congratulations,[color=#ad4800][size=36]   8888888888888888 [/size][/color]Successful exchange[color=#ad4800]$200.00[/color]</string>
  <string name="sddomhj3upx71v-n16_upx7" mz="text_3">congratulations,[color=#ad4800][size=36]    xxx  [/size][/color]Successful exchange[color=#ad4800]$200.00[/color]</string>
  <!-- SaveingPot/com/com_cord.xml -->
  <string name="sddomhj3meh8c-n11_s0jg" mz="text_payer">Cash</string>
  <string name="sddomhj3meh8c-n13_s0jg" mz="text_name">Process in query</string>
  <string name="sddomhj3meh8c-n17_n691" mz="n1">Account:</string>
  <string name="sddomhj3meh8c-n18_n691" mz="n2">Time:</string>
  <string name="sddomhj3meh8c-n19_n691" mz="n3">Status</string>
  <string name="sddomhj3meh8c-n26_n691" mz="email_text">.COM</string>
  <string name="sddomhj3meh8c-n28_n691" mz="status_text_0">Under Review</string>
  <!-- SaveingPot/com/com_enter.xml -->
  <string name="sddomhj3deiw1k-n33_deiw-prompt" mz="enter_email">[color=#65697f]E-mail Address[/color]</string>
  <!-- SaveingPot/com/com_firstname.xml -->
  <string name="sddomhj3deiw1j-n36_deiw-prompt" mz="enter_fname">[color=#65697f]First Name[/color]</string>
  <string name="sddomhj3deiw1j-n43_lsax-prompt" mz="enter_fname_1">[color=#65697f]Last Name[/color]</string>
  <!-- SaveingPot/com/com_info.xml -->
  <string name="sddomhj3if1eb-n7_if1e" mz="text_name">{fname=Alan} {lname=Walker}</string>
  <string name="sddomhj3if1eb-n8_if1e" mz="text_email">alan_walker8800@gmail.com</string>
  <!-- SaveingPot/com/com_progress_item.xml -->
  <string name="sddomhj3upx71w-n1_upx7" mz="text_rank1">congratulations,[color=#ad4800][size=36]    xxx  [/size][/color]Successful exchange[color=#ad4800][size=36]$200.00[/size][/color]</string>
  <!-- SaveingPot/com/com_rank.xml -->
  <string name="sddomhj3qgv24f-n1_mb7a" mz="n1">Your current withdrawal rangking</string>
  <string name="sddomhj3qgv24f-n4_mb7a" mz="n4">Note: Uuitl 1st can cash out.The system will not refresh the rankings periodically</string>
  <string name="sddomhj3qgv24f-n11_qgv2" mz="text_rank1">1.You have sped up [color=#ffc444][size=42]{rank=2-5}[/size][/color] ranks by watching ads</string>
  <string name="sddomhj3qgv24f-n11_qgv2-texts_0" mz="text_rank1">1.You can speed up [color=#ffc444][size=42]{rank=2-5}[/size][/color] ranks by watching 
ads</string>
  <string name="sddomhj3qgv24f-n11_qgv2-texts_1" mz="text_rank1">1.You have sped up [color=#ffc444][size=42]{rank=2-5}[/size][/color] ranks by watching ads</string>
  <string name="sddomhj3qgv24f-n6_mb7a" mz="text_rank2">2.You have sped up [color=#ffc444][size=42]{rank=2}[/size][/color] ranks by login</string>
  <string name="sddomhj3qgv24f-n6_mb7a-texts_0" mz="text_rank2">2.You can speed up [color=#ffc444][size=42]{rank=2}[/size][/color] ranks by login</string>
  <string name="sddomhj3qgv24f-n6_mb7a-texts_1" mz="text_rank2">2.You have sped up [color=#ffc444][size=42]{rank=2}[/size][/color] ranks by login</string>
  <string name="sddomhj3qgv24f-n7_mb7a" mz="text_rank3">3.You have sped up [color=#ffc444][size=42]{rank=2}[/size][/color] ranks through active tasks</string>
  <string name="sddomhj3qgv24f-n7_mb7a-texts_0" mz="text_rank3">3.Go to the gameplay room or "Hall" page, active  [color=#ffc444]{time=2}[/color] mins can speed up [color=#ffc444]{rank=2}[/color] rankings</string>
  <string name="sddomhj3qgv24f-n7_mb7a-texts_1" mz="text_rank3">3.You have sped up [color=#ffc444][size=42]{rank=2}[/size][/color] ranks through active tasks</string>
  <!-- SaveingPot/com/com_saveingpot.xml -->
  <string name="sddomhj3upx71p-n10_upx7" mz="text_remaintime">12d 23:12:12</string>
  <string name="sddomhj3upx71p-n19_upx7" mz="text_ad">1. Earn XXX USD for each ad you watch </string>
  <string name="sddomhj3upx71p-n20_upx7" mz="text_pay">2. Pay X USD for X times cashback.</string>
  <string name="sddomhj3upx71p-n22_upx7" mz="text_lose">If the event ends without meeting the goal, 
you will lose {0} tickets.
</string>
  <string name="sddomhj3upx71p-n30_lsax" mz="text_title">Enter your PayPal Account</string>
  <string name="sddomhj3upx71p-n31_lsax" mz="text_smaill_title">You can exchange cash to the following Paypal account.</string>
  <string name="sddomhj3upx71p-n34_lsax" mz="btn_confirm">Comfirm</string>
  <string name="sddomhj3upx71p-n34_lsax-texts_0" mz="btn_confirm">Comfirm</string>
  <string name="sddomhj3upx71p-n34_lsax-texts_1" mz="btn_confirm">Complete</string>
  <string name="sddomhj3upx71p-n36_lsax" mz="text_title">Condition</string>
  <string name="sddomhj3upx71p-n36_lsax-texts_0" mz="text_title">Account</string>
  <string name="sddomhj3upx71p-n36_lsax-texts_1" mz="text_title">Account</string>
  <string name="sddomhj3upx71p-n36_lsax-texts_2" mz="text_title">Compeleted</string>
  <string name="sddomhj3upx71p-n36_lsax-texts_3" mz="text_title">Compeleted</string>
  <string name="sddomhj3upx71p-n36_lsax-texts_def" mz="text_title">Condition</string>
  <string name="sddomhj3upx71p-n40_lsax" mz="text_smaill_title">Please confirm your account for Piko Wild Safari to send out payment.Paypal will ensure your account safety.</string>
  <string name="sddomhj3upx71p-n49_lsax" mz="n49">Cash out condition</string>
  <string name="sddomhj3upx71p-n52_lsax" mz="n52">Cumulative           minutes in "Hall"</string>
  <string name="sddomhj3upx71p-n53_lsax" mz="n22">Please complete all conditions to cash out</string>
  <string name="sddomhj3upx71p-n54_lsax" mz="n54">Cash out information</string>
  <string name="sddomhj3upx71p-n55_lsax" mz="text_wallet">{Payer=PayPal}</string>
  <string name="sddomhj3upx71p-n58_lsax" mz="n0">E-Wallet</string>
  <string name="sddomhj3upx71p-n59_lsax" mz="n1">Cash</string>
  <string name="sddomhj3upx71p-n60_lsax" mz="n00">Account</string>
  <string name="sddomhj3upx71p-n72_lsax" mz="n72">Congratulations</string>
  <string name="sddomhj3upx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
  <string name="sddomhj3upx71p-n75_lsax" mz="n75">Waiting for payment to</string>
  <string name="sddomhj3upx71p-n76_lsax" mz="text_payhint">You will get the $200 for 90 days</string>
  <!-- SaveingPot/com/com_task.xml -->
  <string name="sddomhj3es171x-n78_es17" mz="n01">Order ID:</string>
  <string name="sddomhj3es171x-n83_es17" mz="text_task_title">Watch {ad=20} Reward Ads:</string>
  <string name="sddomhj3es171x-n85_es17" mz="n03">Cash Out the Money</string>
  <string name="sddomhj3es171x-n86_es17" mz="text_payer">{amt=$0.5} directly to your PayPal</string>
  <!-- ZM_AddCell_12/com/com_title.xml -->
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">Difficulty reduced for all levels</string>
  <!-- ZM_AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">Add 1 block</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">Add 1 block for all level</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Need ADs: {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Owner ADs: {num=3/15}</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">Difficulty reduced for all levels</string>
  <!-- ZM_Common_01/btn/btn_buy.xml -->
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">Buy(${price=1.99})</string>
  <!-- ZM_Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="title">{price=199}</string>
  <!-- ZM_Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n2_sebx" mz="title">Claim x{bet=2}</string>
  <!-- ZM_Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Claim</string>
  <!-- ZM_Common_01/btn/btn_get.xml -->
  <string name="o9974uc5cphly-n2_sebx" mz="title">Claim </string>
  <!-- ZM_Common_01/btn/btn_green.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">Update</string>
  <!-- ZM_Common_01/btn/btn_green1.xml -->
  <string name="o9974uc5re5l1j-n5_wgo4" mz="title">Cash Out</string>
  <!-- ZM_Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- ZM_Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Claim</string>
  <!-- ZM_Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Watch AD</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Receive</string>
  <!-- ZM_Common_01/com_broadcast_text1.xml -->
  <string name="o9974uc5ez6k22-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] withdraw [color=#63f021][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5ez6k22-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] withdraw [color=#63f021][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <!-- ZM_Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Log In Again</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">Network error, please try again later.</string>
  <string name="o9974uc5re5l1i-n7_rigk" mz="title">TIPS</string>
  <!-- ZM_EMail_20/com/mail_item.xml -->
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Welcome to Gem Crush Epic!</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Dear Player,
          We have prepared 50 Coins for you, which have been directly credited to your account. Enjoy the game!  </string>
  <!-- ZM_EMail_20/com_mail.xml -->
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">No Email</string>
  <!-- ZM_GameResult_08/com/btn_ch.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Cash Out</string>
  <!-- ZM_GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">Restart</string>
  <!-- ZM_GameResult_08/com/ch_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">Congratulations, [color=#cebc4f]{0}[/color] withdrew [color=#9bea3e]{1} [/color]dollars {2}</string>
  <!-- ZM_GameResult_08/com/com_success_ch.xml -->
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Withdrawals can be made through level x</string>
  <!-- ZM_GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n24_cgqg" mz="tips_text">Passing this level for withdrawals</string>
  <!-- ZM_Game_04/com/btn_battle.xml -->
  <string name="g3iqdlgcrnhk1x-n4_rnhk" mz="number_text">Lv.1</string>
  <!-- ZM_Game_04/com/btn_exit.xml -->
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Exit</string>
  <!-- ZM_Game_04/com/btn_set.xml -->
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Settings</string>
  <!-- ZM_Game_04/com/com_state.xml -->
  <string name="g3iqdlgcopwgy-n2_opwg" mz="n2">LEVEL</string>
  <!-- ZM_Game_04/com_open.xml -->
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">LEVEL 06</string>
  <!-- ZM_Game_04/com_rewardbox.xml -->
  <string name="g3iqdlgccgqg1q-n10_re5l" mz="title0">Lucky Rewards</string>
  <string name="g3iqdlgccgqg1q-n4_cgqg" mz="btn_lookad">Claim</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">No Thanks</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg" mz="gold_text">Watch an AD to get [color=#ff5235][size=60]{20} [/size][/color]gold</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_0" mz="gold_text">Watch an AD to get [color=#ff5235][size=60]{20} [/size][/color]gold</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Watch an AD to get [color=#ff5235][size=60]{count=0} [/size][/color]cash</string>
  <!-- ZM_H5_15/com/btn_icon.xml -->
  <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">READY!</string>
  <!-- ZM_H5_15/com/btn_out.xml -->
  <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">Cash Out</string>
  <!-- ZM_H5_15/com/com_top.xml -->
  <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">Collect {money=$223.46} more to cash out</string>
  <!-- ZM_Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Please Wait Loading...</string>
  <!-- ZM_Lobby_03/com/btn_task_pass.xml -->
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <!-- ZM_Lobby_03/com_first_award.xml -->
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Claim </string>
  <string name="gytj501ccphlj-n32_lv4g" mz="title0">You Receive</string>
  <!-- ZM_Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Player001</string>
  <!-- ZM_Login_05/com/btn_space.xml -->
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">debug</string>
  <!-- ZM_Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">By tapping the any login button, you agree to the 
[color=#7eb300][url=link_href][size=43]Terms of Service[/size][/url][/color]  And  [color=#7eb300][url=link_href1][size=43]Privacy Policy[/size][/url][/color]</string>
  <!-- ZM_Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">ad test</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">error test</string>
  <!-- ZM_Make_18/com/btn_back.xml -->
  <string name="md8tkwlzw3axb-n2_w3ax" mz="title">Later</string>
  <!-- ZM_Make_18/com/btn_comfirmar.xml -->
  <string name="md8tkwlzheqb2y-n4_heqb" mz="n4">Comfirmar</string>
  <!-- ZM_Make_18/com/btn_pay.xml -->
  <string name="md8tkwlzheqb2k-n4_heqb" mz="title">Pagar</string>
  <!-- ZM_Make_18/com/btn_record.xml -->
  <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">Go to Summary</string>
  <!-- ZM_Make_18/com/btn_watch.xml -->
  <string name="md8tkwlzqgv24n-n1_qgv2" mz="n1">watch</string>
  <!-- ZM_Make_18/com/com_cord.xml -->
  <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">Cash</string>
  <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">Process in query</string>
  <string name="md8tkwlzmeh8c-n17_n691" mz="n1">Account:</string>
  <string name="md8tkwlzmeh8c-n18_n691" mz="n2">Time:</string>
  <string name="md8tkwlzmeh8c-n19_n691" mz="n3">Status</string>
  <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">Status</string>
  <string name="md8tkwlzmeh8c-n25_n691" mz="time_text">Status</string>
  <string name="md8tkwlzmeh8c-n27_n691" mz="number_text">Status</string>
  <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">Under Review</string>
  <!-- ZM_Make_18/com/com_enter.xml -->
  <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#65697F]E-mail Address[/color]</string>
  <string name="md8tkwlzdeiw1k-n35_deiw-prompt" mz="enter_phone">[color=#BABBBB]Phone Number[/color]</string>
  <!-- ZM_Make_18/com/com_firstname.xml -->
  <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#65697F]First Name[/color]</string>
  <!-- ZM_Make_18/com/com_lastname.xml -->
  <string name="md8tkwlzdeiw1i-n39_deiw-prompt" mz="enter_lname">[color=#65697F]Last Name[/color]</string>
  <!-- ZM_Make_18/com/com_rank.xml -->
  <string name="md8tkwlzqgv24f-n1_mb7a" mz="n1">Your current withdrawal rangking</string>
  <string name="md8tkwlzqgv24f-n4_mb7a" mz="n4">Note: Uuitl 1st can cash out.The system will not 
refresh the rankings periodically</string>
  <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1.Watching an advertisement can 
speed up [size=42][color=#FFC442]{rank=2-5}[/color][/size] rankings</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1.Watching an advertisement can 
speed up [size=42][color=#FFC442]{rank=2-5}[/color][/size] rankings</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1.You have sped up [color=#FFC442][size=42]{rank=2}[/size][/color] ranks by watching ads</string>
  <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2.Logging in every day can speed 
up [size=42][color=#FFC442]{rank=5}[/color][/size] rankings </string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2.Logging in every day can speed 
up [size=42][color=#FFC442]{rank=5}[/color][/size] rankings </string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2.You have sped up [color=#FFC442][size=42]{rank=2}[/size][/color] ranks by logging</string>
  <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3.Go to the gameplay room or "Hall" page, active  [size=42][color=#FFC442]{time=2}[/color][/size] mins can speed up[size=42] [color=#FFC442]{rank=2}[/color] [/size]rankings
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3.Go to the gameplay room or "Hall" page, active  [size=42][color=#FFC442]{time=2}[/color][/size] mins can speed up[size=42] [color=#FFC442]{rank=2}[/color] [/size]rankings
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3.You have sped up [color=#FFC442][size=42]{rank=2}[/size][/color] ranks through 
active tasks
</string>
  <!-- ZM_Make_18/com/com_task.xml -->
  <string name="md8tkwlzes171x-n78_es17" mz="n01">Order placed.orderID:</string>
  <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">Watch {ad=20} Reward Ads:</string>
  <string name="md8tkwlzes171x-n85_es17" mz="n03">Cash Out the Money</string>
  <string name="md8tkwlzes171x-n86_es17" mz="text_payer">{amt=$0.5} directly to your {payer=PayPal}</string>
  <string name="md8tkwlzes171x-n98_heqb" mz="pay_text1">Pague [color=#18a218][size=44]R$10.00[/size][/color] para pular anúncios</string>
  <string name="md8tkwlzes171x-n100_heqb" mz="title">Condição 1</string>
  <string name="md8tkwlzes171x-n101_heqb" mz="title">Condição 2</string>
  <!-- ZM_Make_18/com_confirm.xml -->
  <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">Processing the payment to
[color=#c49f82] {account=1234567@qq.com}[/color]</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">Enter your {payer=PayPal} Account</string>
  <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">You can exchange cash to the 
following {payer=Paypal} account.</string>
  <string name="md8tkwlzut66d-n228_re5l" mz="btn_co">Complete condition</string>
  <string name="md8tkwlzut66d-n74_if1e" mz="text_query">In query: {cur=1234}/{tol=8000}</string>
  <string name="md8tkwlzut66d-n75_if1e" mz="n75">Cash out condition</string>
  <string name="md8tkwlzut66d-n77_l8pf" mz="text_condi1">Condition 1: Collect [color=#ffc444][size=40]{ch=$300.00}[/size][/color] Cash</string>
  <string name="md8tkwlzut66d-n78_l8pf" mz="text_condi2">Condition 2: Cumulative [color=#ffc444][size=40]{hot=3}[/size][/color] minutes in "Hall"</string>
  <string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">Waiting in line to reach the first place for withdrawal.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string name="md8tkwlzut66d-n49_c0is" mz="n49">Cash out information</string>
  <string name="md8tkwlzut66d-n50_c2wf" mz="text_wallet">{Payer=PayPal}</string>
  <string name="md8tkwlzut66d-n56_c2wf" mz="n0">E-Wallet</string>
  <string name="md8tkwlzut66d-n57_c2wf" mz="n1">Cash</string>
  <string name="md8tkwlzut66d-n60_c2wf" mz="n00">Account</string>
  <string name="md8tkwlzut66d-n89_heqb" mz="pay_text1">Pague [color=#18a218][size=44]R$10.00[/size][/color] para pular anúncios</string>
  <string name="md8tkwlzut66d-n225_re5l" mz="btn_tab">Confirm</string>
  <string name="md8tkwlzut66d-n225_re5l-texts_def" mz="btn_tab">Confirm</string>
  <string name="md8tkwlzut66d-n99_agfu" mz="text_title">Exchange Condition</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">Exchange Condition</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">Exchange Step</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">Completed</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">Confirm  Account</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">Enter  Account</string>
  <string name="md8tkwlzut66d-n226_re5l" mz="btn_earn">Redeem</string>
  <string name="md8tkwlzut66d-n226_re5l-texts_0" mz="btn_earn">Redeem</string>
  <string name="md8tkwlzut66d-n226_re5l-texts_1" mz="btn_earn">Complete condition</string>
  <string name="md8tkwlzut66d-n229_re5l" mz="btn_confirm">Confirm</string>
  <string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Please confirm your account for Piko Wild Safari to send out payment.Paypal will ensure your account safety.</string>
  <string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">Withdraw all cash through level {0}</string>
  <string name="md8tkwlzut66d-n230_re5l" mz="btn_check_level">Cash Out</string>
  <string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">Level 2</string>
  <string name="md8tkwlzut66d-n193_ousp" mz="n193">Please complete all conditions to cash out</string>
  <string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">Information({0})</string>
  <string name="md8tkwlzut66d-n144_fzz8" mz="text_chdate">People who passed today</string>
  <string name="md8tkwlzut66d-n145_fzz8" mz="text_chdate">Number of challenger per capita</string>
  <string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate">Challenger withdrawal per capita</string>
  <!-- ZM_Make_18/com_record.xml -->
  <string name="md8tkwlzun4a65-n6_fl5d" mz="n6">No Record</string>
  <string name="md8tkwlzun4a65-n10_jlk2" mz="n10">Record</string>
  <!-- ZM_Make_18/com_regulation.xml -->
  <string name="md8tkwlzun4a67-n3_ghqt" mz="n3">
We need multi-party verification for withdrawal, so the payment time may be longer. Please be patient.

Under normal circumstances, the payment will be credited within one month, if it has not been credited for more than a month, please contact our customer service Facebook: 
</string>
  <string name="md8tkwlzun4a67-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
  <string name="md8tkwlzun4a67-n11_re5l" mz="title0">Regulation</string>
  <!-- ZM_Make_18/com_step/btn_change.xml -->
  <string name="md8tkwlzif1e6-n9_if1e" mz="title">Change</string>
  <!-- ZM_Make_18/com_step/com_info.xml -->
  <string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=Alan} {lname=Walker}</string>
  <string name="md8tkwlzif1eb-n8_if1e" mz="text_email">alan_walker8800@gmail.com</string>
  <!-- ZM_Make_18/level_btn.xml -->
  <string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">Level 1</string>
  <string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">Level 1</string>
  <string name="md8tkwlzfzz843-n12_fzz8" mz="text_level1">Wait to unlock</string>
  <!-- ZM_NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Connecting both players... {0}</string>
  <!-- ZM_Pack_16/com/pack_panel.xml -->
  <string name="5gv9hkgsd3a96-n4_d3a9" mz="text_goldnum">x300</string>
  <string name="5gv9hkgsd3a96-n8_d3a9" mz="text_refreshnum">x1</string>
  <string name="5gv9hkgsd3a96-n9_d3a9" mz="text_outnum">x1</string>
  <string name="5gv9hkgsd3a96-n10_d3a9" mz="text_backnum1">x1</string>
  <string name="5gv9hkgsd3a96-n21_d3a9" mz="text_goldnum2">x450</string>
  <string name="5gv9hkgsd3a96-n22_d3a9" mz="title">Remove all Forced-ADs,keep
optional ADs for rewards.</string>
  <string name="5gv9hkgsd3a96-n24_d3a9" mz="title2">Remove ADs Pack</string>
  <string name="5gv9hkgsd3a96-n27_re5l" mz="tips1">Watch {num=10} ADs can receive</string>
  <string name="5gv9hkgsd3a96-n28_re5l" mz="ads">Owner ADs: {num=10}</string>
  <string name="5gv9hkgsd3a96-n30_re5l" mz="tips2">Watch {num=10} ADs can receive</string>
  <!-- ZM_Pack_16/com_adcoming.xml -->
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">AD is coming</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Remove ADs</string>
  <!-- ZM_Pack_16/com_passunlock.xml -->
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Need ADs:  {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">Owner ADs: {num=3/15}</string>
  <string name="5gv9hkgsd3a91-n10_re5l" mz="n10">MAX</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">RECEIVE THEM</string>
  <string name="wyu9msxws27hv-n6_nsh2" mz="n6">NOW!</string>
  <!-- ZM_Pass_14/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- ZM_Pass_14/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n9_n76n" mz="n9">Prospector</string>
  <string name="wyu9msxwuhql10-n10_n76n" mz="n10">Free</string>
  <!-- ZM_Pass_14/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Eliminate tiles to achieve the
next level, one tile for one point</string>
  <!-- ZM_Pass_14/com_pass_view.xml -->
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12D 23:12:17</string>
  <string name="wyu9msxws27h0-n17_nsh2" mz="title">MASTER PASS</string>
  <string name="wyu9msxws27h0-n19_n76n" mz="n19">LEVEL UP YOUR MASTER PASS AND GET REWARDS GET IT!
</string>
  <!-- ZM_Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n4_irrg" mz="title">Privacy Policy</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Licensed under Creative Commons: By Attribution 3.0 License
http://creativecommons.org/licenses/by/3.0/
Music promoted by https://www.chosic.com/free-music/all/</string>
  <!-- ZM_Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">content</string>
  <!-- ZM_Prop_09/com/btn_tab_choose.xml -->
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">UNDO</string>
  <!-- ZM_Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">No Thanks</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Resurrection</string>
  <!-- ZM_Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Remvoe 3 blocks</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Recall on goods of  your choice</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Rearrange all blocks</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_def" mz="n7">Remvoe 3 blocks</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Buy Prop</string>
  <!-- ZM_Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n33_q8uc" mz="btn_collect">Claim</string>
  <!-- ZM_Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Privacy Policy</string>
  <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">Terms of Use</string>
  <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">View Credits</string>
  <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">Official Website</string>
  <string name="8rcjs2ucsebx13-n21_d6ui" mz="n21">Contact Us</string>
  <!-- ZM_Setting_07/com/btn_music_on_off.xml -->
  <string name="8rcjs2ucwgo421-n11_wgo4" mz="title1">Music</string>
  <string name="8rcjs2ucwgo421-n1_sebx" mz="title">Music</string>
  <!-- ZM_Setting_07/com/btn_sound_on_off.xml -->
  <string name="8rcjs2ucsebx11-n11_wgo4" mz="title1">Sound</string>
  <string name="8rcjs2ucsebx11-n1_sebx" mz="title">Sound</string>
  <!-- ZM_Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Player</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Input Your Name</string>
  <!-- ZM_Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Confirm</string>
  <!-- ZM_Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Music</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=HXPPGYBJ}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Version:{count=1.0.0}</string>
  <!-- ZM_Sign_06/com/btn_sign.xml -->
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">DAY {day=1}</string>
  <!-- ZM_Tab_19/com/btn_mail.xml -->
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">MAIL</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">MAIL</string>
  <!-- ZM_Tab_19/com/btn_main.xml -->
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">MAIN</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">MAIN</string>
  <!-- ZM_Tab_19/com/btn_options.xml -->
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">OPTIONS</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">OPTIONS</string>
  <!-- ZM_Tab_19/com/btn_sign.xml -->
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">SIGNIN</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">SIGNIN</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">Collect</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">Passing</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Time</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Ad Views</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">Matching 10 times</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="gsmwqt5zp44v0-n8_9eoj" mz="title">Achievement</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Watch an AD to get double money</string>
  <!-- ZM_Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- ZM_Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Watch AD</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Free Spin</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Daily Limit Reach</string>
  <!-- ZM_store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">Watch Ad</string>
  <!-- ZM_store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">OFF</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Daily Rewards</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Need {num=5} ADs</string>
  <!-- ZM_store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n23_re5l" mz="text_my_ads">Owner ADs: {ads=10}</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">withdrew</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n16_sm8t" mz="title">Record</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Watch an ad to get double money</string>
  <!-- failpack/btn_get_1.xml -->
  <string name="40qcigbvhrbwj-n2_sebx" mz="title">Claim </string>
  <!-- failpack/btn_green_1.xml -->
  <string name="40qcigbvhrbwl-n1_sebx" mz="title">Watch AD</string>
  <string name="40qcigbvhrbwl-n6_sms1" mz="n6">Receive</string>
  <!-- failpack/com_resurgence.xml -->
  <string name="40qcigbvupx737-n11_upx7" mz="text_have">Owner ADs:10</string>
  <string name="40qcigbvupx737-n12_upx7" mz="need_text">need 3 ADs</string>
  <string name="40qcigbvupx737-n26_hrbw" mz="text_progress">Completion:38%</string>
  <string name="40qcigbvupx737-n30_hrbw" mz="text_refreshnum">x1</string>
  <string name="40qcigbvupx737-n31_hrbw" mz="text_outnum">x1</string>
  <string name="40qcigbvupx737-n32_hrbw" mz="text_backnum">x1</string>
  <string name="40qcigbvupx737-n33_hrbw" mz="n33">Rise Again and Fight On!</string>
  <string name="40qcigbvupx737-n38_hrbw" mz="text_goldnum">x1</string>
  <string name="40qcigbvupx737-n59_sm8t" mz="n59">Victory Within Reach!</string>
  <!-- threeDaysGift/com/btn_watchAd.xml -->
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">Watch AD</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">Receive</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x20</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="k972hayzke930-n6_ke93" mz="text_have">Owner ADs:0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">need 3 ADs</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">Buy the gift pack, receive three-day bonus</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">Receive</string>
</resources>